<?php
require_once('inc/common.inc.php');
CommTool::checkIncludeByAdminPhp();

if(1 == $kuWebsiteMessageRevertAudit){$kuWebsiteMessageRevertAuditFlag = "checked='checked'";}
if(1 == $kuWebsiteMessagePostEmail){$kuWebsiteMessagePostEmailFlag = "checked='checked'";}
else{$kuWebsiteMessageAutoRevertEmailAddressSetting = "display:none;";}
if(1 == $kuWebsiteMessageAutoRevert){$kuWebsiteMessageAutoRevertFlay = "checked='checked'";}
else{$kuWebsiteMessageAutoRevertSetting = "display:none;";}
include_once template('message.html', $adminTemplateName);
?>